For the complete documentation index, see llms.txt. This page is also available as Markdown.

/api/v1/selphid/identify/obsolete/{galleryId}/{intervalSeconds}

Lists all facial templates older than a given time interval.

get
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Parâmetros de rota
galleryIdstringObrigatório

The name of a facial template gallery.

Example: my.facial.gallery
intervalSecondsintegerObrigatório

Time interval in seconds, normally used to check templateRaw timestamps.

Example: 3600
Respostas
200

An array of templateIDs whose timestamp is older than the provided interval.

application/json

A list of templateIds.

templateIdsstring[]Opcional

The name of a facial template in a gallery.

Example: user-1678
get/api/v1/selphid/identify/obsolete/{galleryId}/{intervalSeconds}
GET /api/v1/selphid/identify/obsolete/{galleryId}/{intervalSeconds} HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "templateIds": [
    "user-1678"
  ]
}

Atualizado